 .item1{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://cdn.mos.cms.futurecdn.net/4GyurGeCrKkxo9FvCd8bnc.jpg");
  }
  .item2{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://bigtimeadventures.co.tz/wp-content/uploads/2024/05/ngongoro-cRATER1.jpg")
  }
  .item3{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.safaris-uganda.com/wp-content/uploads/2019/11/Tarangire-National-Park.jpg")
  }

.item4{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.kilimanjaroparktanzania.com/wp-content/uploads/2023/06/arusha-national-park-day-trips-1-1.jpeg")
  }

.item5{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.micato.com/wp-content/uploads/2018/09/lake-manyara-1.jpg")
  }

.item6{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.safari.co.za/images/royal-zanzibar-beach-resort-pool-area-590x390.jpg")
  }

.item7{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat;
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.tanzania-experience.com/wp-content/uploads/2025/01/best-time-ruaha-nationalpark.jpg")
  }

.item8{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.nyererenationalpark.net/images/nyerere-national-park-tanzania.jpg")
  }

.item9{ border-radius: 30px;
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://tanzania-specialist.com/wp-content/uploads/2023/07/Mkomazi2-1440x800.jpg")
  }

.item10{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.mikuminationalpark.net/wp-content/uploads/2021/03/sealous.jpg")
  }

.item11{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://kilimanjarounforgettable.com/wp-content/uploads/2023/05/burigi-chato-safari-.jpg")
  }

.item12{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://dynamic-media-cdn.tripadvisor.com/media/photo-o/30/11/bb/4f/caption.jpg?w=500&h=400&s=1")
  }

.item13{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://luxurysafaristanzania.com/wp-content/uploads/2022/02/Marangu-gate-1024x686.jpg")
  }

.item14{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.tranquilkilimanjaro.com/wp-content/uploads/9770803656_7d2efd6c64_k.jpg")
  }

.item15{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://cdn.tripspoint.com/uploads/photos/9789/8-days-mount-kilimanjaro-trek-lemosho-route_S32xf.jpeg")
  }

.item16{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.tranquilkilimanjaro.com/wp-content/uploads/44792810504_2c9575cbc8_k.jpg")
  }

.item17{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.wabantutrekking.com/wp-content/uploads/2018/04/londorossi-gate.jpg")
  }

.item18{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://eco-africaclimbing.com/storage/2023/06/umbwe-route.png")
  }

.item19{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.joinupsafaris.com/images/properties/425/2246.jpg")
  }

  .item20{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://i0.wp.com/www.katikatisafaris.com/wp-content/uploads/2020/02/Zazniabar-Stone-town-Achipologies-1.jpg?fit=900%2C600&ssl=1")
  }

.item21{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.focuseastafricatours.com/wp-content/uploads/prison-island-zanzibar.jpg")
  }

.item22{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://zanzibarworld.com/wp-content/uploads/2022/04/forodhani-garden-stone-town.png")
  }

.item23{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://zanzibar-weddings.com/wp-content/uploads/2025/09/zanzibar-spice-farmer-family-traditional-garden-tourism.jpg")
  }

.item24{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://dynamic-media-cdn.tripadvisor.com/media/photo-o/1c/64/77/ec/walk-through-life-journey.jpg?w=900&h=500&s=1")
  }

.item25{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://wildlifesafaritanzania.com/wp-content/uploads/2022/05/Zanzibar_OldSlaveMarket2.jpeg")
  }

.item26{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.tanzaniatourism.com/images/uploads/Zanzibar_Jozani_Forest_03.jpg")
  }

.item27{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.zaratours.com/wp-content/uploads/2025/04/zanziiiiiiii.jpg")
  }

.item28{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://dynamic-media-cdn.tripadvisor.com/media/photo-o/1b/d9/81/4f/discover-the-ancient.jpg?w=900&h=500&s=1")
  }

.item29{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.zanzibarsafaristours.com/wp-content/uploads/2023/11/znz_burtterfly_center.jpg")
  }
  .item30{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.easytravel.co.tz/wp-content/uploads/2023/08/reef-and-beach-resort-in-jambiani-beach-zanzibar-easy-travel-tanzania-1.jpg")
  }

.item31{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.easytravel.co.tz/wp-content/uploads/2023/08/reef-and-beach-resort-in-jambiani-beach-zanzibar-easy-travel-tanzania-1.jpg")
  }

.item32{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://zanzibarworld.com/wp-content/uploads/2021/01/nakupenda.jpg")
  }
  .item33{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.tanzaniatourism.com/images/uploads/Zanzibar_Island_Mnemba_Island.jpg")
  }
  .item34{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://media.tacdn.com/media/attractions-splice-spp-674x446/16/6e/df/dc.jpg")
  }
    .item35{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://cdn.getyourguide.com/img/tour/b5e055f954c96aaa.jpeg/145.jpg")
  }

  .item36{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.kibalenationalparks.com/wp-content/uploads/2020/01/Bwindi-Impenetrable-National-Park.jpg")
  }

  .item37{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.asiliaafrica.com/wp-content/uploads/2024/12/The-waterfall-of-Murchison-Falls-National-Park.jpg")
  }

  .item38{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.asiliaafrica.com/wp-content/smush-webp/2024/11/elephant-walking-queen-elizabeth-national-park-uganda-1920x1080.jpg.webp")
  }

  .item39{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.asiliaafrica.com/wp-content/uploads/2024/12/Mother-and-baby-chimpanzee-Kibale-National-Park-Uganda.jpg")
  }

  .item40{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.nativeafricatours.com/wp-content/uploads/2023/03/kidepo-elephant-1023x600.jpg")
  }

  .item41{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://jinjacity.go.ug/sites/default/files/2023-04/Jinja-City-2.jpeg")
  }

  .item42{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://cf.bstatic.com/xdata/images/hotel/max1024x768/281542718.jpg?k=9d216d1a0b51156bb92a1e143d209f6b949c5a7d2f443b7c7e3f9fb4a2d5ec4c&o=")
  }

  .item43{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.gorillatrackings.com/wp-content/uploads/2025/04/Rwenzori-Mountain-National-Park.jpg")
  }

  .item44{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://upload.wikimedia.org/wikipedia/commons/b/b5/Crater_lake_oregon.jpg")
  }

  .item45{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://exploreuganda.com/wp-content/uploads/2024/10/kampala-road.jpg")
  }

  .item46{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://anthillgorillasafaris.com/wp-content/uploads/2025/05/Ngamba-Island-Chimpanzee-Sanctuary-1024x675.jpg")
  }
.item47{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.lakemburoparkuganda.com/wp-content/uploads/2017/10/The-Igongo-cultural-center.jpg")
  }
  .item48{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://tanzania-specialist.com/wp-content/uploads/2023/07/masai-mara-wildebeests-and-zebra.jpg")
  }
  .item49{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://images.tpn.to/qn/ff/np/pe/content.jpg")
  }
  .item50{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://marcopolosafaris.com/wp-content/uploads/2025/10/02DIAN-IM0002-diani-beach-1560-960x636.jpg")
  }
  .item51{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://upload.wikimedia.org/wikipedia/commons/thumb/b/be/Nairobi_skyline_from_Gem_Hotel.jpg/1280px-Nairobi_skyline_from_Gem_Hotel.jpg")
  }
  .item52{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://i.pinimg.com/736x/41/2b/3b/412b3bb1947214ff492ea479e290fd18.jpg")
  }
  .item53{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.kitanotours.com/tanzania-safari/Mount_Kenya.jpg")
  }
.item54{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.nkuringosafaris.com/wp-content/uploads/2023/08/amakoro-songa-lodge__volcanoes_rwanda.jpg")
  }
.item55{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.jeniktours.com/wp-content/uploads/2022/02/canopy-walk-trail-in-nyungwe-forest-national-park.jpg")
  }
.item56{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.safaribando.com/uploads/destination_1627463551.jpg")
  }
.item57{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://faw-marketing.transforms.svdcdn.com/production/images/Lake-Kivu-rwanda.jpg?w=1200&h=630&q=82&auto=format&fit=crop&dm=1747992672&s=dc5424ad0fe5dd4c86f164429f9a085b")
  }
.item58{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.kigalicity.gov.rw/fileadmin/user_upload/Kigali_city/Background_Images/home_img.jpg")
  }
.item59{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://visitrwandatour.com/wp-content/uploads/2022/03/Size-of-Gishwati-Mukura-national-park.jpg")
  }
.item60{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.wildgorillasafaris.com/wp-content/uploads/2014/07/ethnographic-Museum.jpg")
  }
.item61{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.volcanoesparkrwanda.org/wp-content/uploads/2022/03/Buhanga-Eco-Park-3.jpg")
  }
.item62{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.bwindiforestnationalpark.com/wp-content/uploads/2022/08/bwindi-gorilla-trek-1-768x515.jpg")
  }
.item63{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.tarangirenationalparks.com/wp-content/uploads/2025/02/Best-places-to-see-primates-in-Tanzania-1300x675-1-750x450.webp")
  }
.item64{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://iconicafricasafaris.com/wp-content/uploads/2024/12/Best-of-Uganda-and-Rwanda-Safari-%E2%80%93-17-Days-1024x675.webp")
  }
.item65{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.sabahparks.org.my/images/sabahparks/poring/poring-canopy-1.jpg")
  }
.item66{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://www.gorillatrips.net/wp-content/uploads/2023/01/Screen-Shot-2019-12-20-at-16.08.24-1650x925-1.png")
  }
.item67{ border-radius: 30px;
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    background-color: #333;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("https://storage.googleapis.com/dev-safaris.appspot.com/1749715003581_8-Best-Water-Sports-and-Activities-at-Lake-Kivu-on-Rwanda-Vacations.jpg")
  }




